Bug 116965 - 64-bit CPU requirements for FC release notes
64-bit CPU requirements for FC release notes
Status: CLOSED NEXTRELEASE
Product: Fedora
Classification: Fedora
Component: fedora-release (Show other bugs)
rawhide
x86_64 Linux
medium Severity medium
: ---
: ---
Assigned To: Ed Bailey
:
Depends On:
Blocks: fc-relnotes-blocker
  Show dependency treegraph
 
Reported: 2004-02-26 16:54 EST by Ed Bailey
Modified: 2007-11-30 17:10 EST (History)
0 users

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2004-03-17 16:17:58 EST
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

  None (edit)
Description Ed Bailey 2004-02-26 16:54:41 EST
Nothing presently available -- suggestions welcome! :-)
Comment 1 Bill Nottingham 2004-03-17 14:16:38 EST
Fedora Core 2 for x86-64 supports AMD64 processors (both Athlon64 and
Opteron) and Intel processors with EM64T extensions. (or whatever
they're called).
Comment 2 Ed Bailey 2004-03-17 16:17:58 EST
Added -- thankx!

Note You need to log in before you can comment on or make changes to this bug.